## cong-editor-node-element-span

cong-editor-node-element-span —

## Synopsis

    #define     CONG_EDITOR_NODE_ELEMENT_SPAN   (obj)
    #define     CONG_EDITOR_NODE_ELEMENT_SPAN_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_ELEMENT_SPAN(obj)
    GType       cong_editor_node_element_span_get_type
                                                (void);
    CongEditorNodeElementSpan* cong_editor_node_element_span_construct
                                                (CongEditorNodeElementSpan *editor_node_element_span,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);
    CongEditorNode* cong_editor_node_element_span_new
                                                (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

## Description

## Details

### CONG_EDITOR_NODE_ELEMENT_SPAN()

    #define CONG_EDITOR_NODE_ELEMENT_SPAN(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_ELEMENT_SPAN_TYPE, CongEditorNodeElementSpan)

`obj` : |

### CONG_EDITOR_NODE_ELEMENT_SPAN_CLASS()

    #define CONG_EDITOR_NODE_ELEMENT_SPAN_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_ELEMENT_SPAN_TYPE, CongEditorNodeElementSpanClass)

`klass` : |

### IS_CONG_EDITOR_NODE_ELEMENT_SPAN()

    #define IS_CONG_EDITOR_NODE_ELEMENT_SPAN(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_ELEMENT_SPAN_TYPE)

`obj` : |

### cong_editor_node_element_span_get_type ()

    GType       cong_editor_node_element_span_get_type
                                                (void);

Returns : |

### cong_editor_node_element_span_construct ()

    CongEditorNodeElementSpan* cong_editor_node_element_span_construct
                                                (CongEditorNodeElementSpan *editor_node_element_span,
                                                 CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

TODO: Write me

`editor_node_element_span` : |
`widget` : |
`traversal_node` : |
Returns : |

### cong_editor_node_element_span_new ()

    CongEditorNode* cong_editor_node_element_span_new
                                                (CongEditorWidget3 *widget,
                                                 CongTraversalNode *traversal_node);

TODO: Write me

`widget` : |
`traversal_node` : |
Returns : |